﻿*{margin:0;padding:0;}
li{list-style: none;}
img{border:none;}
#mall_search a{cursor: pointer !important;color: inherit !important;text-decoration: none !important;}
#mall_search a:hover{color: inherit !important;text-decoration: none !important;}
input[type='button'],input[type='submit']{cursor: pointer;}

.clearfix:after,.clearfix:before{display:table;	content:"";	overflow:hidden;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.middle-container{margin:0 auto;width:1180px;box-sizing:border-box;}
.drop{display:inline-block;width: 10px;height:normal;margin-left:4px;height:12px;background-image: url(/img/shape.png);background-position: 0px 6px;}
.fl{float: left;}
.fr{float: right;}

/*顶部*/
#mall_cover{height:30px;background-color: rgb(241,241,241);font:12px simsun;line-height: 30px;color:rgb(109,109,109);}
#mall_search{height: 95px;background-color: white;padding-bottom: 5px;}
.txt-main-search{width:438px;height:32px;border:2px solid rgb(218,9,119);line-height: 32px;border-right: 0;float:left;font-size: 16px;padding:0 5px;box-sizing:content-box !important;}
.btn-main-search{width: 88px;height: 36px;color:white;text-align: center;font-size:16px;background-color: rgb(218,9,119);float: left;border:2px solid rgb(218,9,119); }
#mall_search .site-nav-bd-l{margin-top: 20px;margin-left:41px;}
#mall_search .site-nav-bd-r{margin-top:29px;margin-right: 195px;}
#mall_search .site-nav-bd-r.cart-step{margin-right:80px;}
.main-title{font-family: STXingkai;font-size:56px;line-height: 56px;color:#323232;line-height: 70px;padding-left: 8px;}
.main-title.reg{font-family:Microsoft Yahei;font-size:26px;}
.main-hot-search .hot-search-keywords{margin-top:7px;width:540px;overflow: hidden;height: 17px;}
.main-hot-search .hot-search-keywords li{font-family: SimSun;font-size: 12px;color:rgb(90,90,90);list-style: none;float:left;}
.main-hot-search .hot-search-keywords li:before{content:'|';margin:0 4px;}
.main-hot-search .hot-search-keywords li:first-child:before{content:none;}
.site-nav-bd{width:1180px;min-width: 1180px;height: 100%;margin:0 auto;}
.site-nav-bd .site-nav-bd-l{float:left;padding-left: 1px;}
.site-nav-bd .site-nav-bd-r{float:right;margin-right: 10px;}
.advanced-search{display:inline-block;width:36px;height:36px;font-size:15px;color:#5a5a5a;margin-left:10px;line-height: 18px;}

/*购物车顶部*/
.cart-step .line{width: 180px;display: inline-block;height: 5px;background-color: #ccc;position: relative;font-family:microsoft yahei;font-size:12px;color:#ccc;}
.cart-step .line.active{background-color: #7abd54;color:#7abd54;}
.cart-step .line.actived{background-color: #caecb6;color:#caecb6;}
.cart-step .step{width: 25px;height: 25px;background-color: #ccc;text-align: center;line-height: 25px;border-radius: 25px;position: absolute;left: 77.5px;top: -12.5px;color: white;font-size:14px;}
.cart-step .line.active .step{background-color: #7abd54;}
.cart-step .line.actived .step{background-color: #a0e279;}
.cart-step .line.half{width:90px;}
.cart-step .line .info{position: absolute;top: 15px;text-align: center;width: 180px;}


/*底部*/
#page-foot{border-top: 1px solid #e0e0e0;}
#mall_bottom{margin-top:25px;}
#mall_bottom .ensure{background-image: url(/img/T1ZjhhFpRkXXX1CdwH-1190-100.jpg);width: 1190px;height: 100px;margin: 25px auto;}
#mall_bottom .ensure li{width: 25%;height: 100%;}
#mall_bottom .ensure li a{display: block;width: 100%;height: 100%;}
#mall_bottom .desc{padding-top: 22px;border-top: 1px solid #ededed;}
#mall_bottom .desc dl{float: left;margin-left:45px;margin-right: 125px;color:#7a7a7a;}
#mall_bottom .desc dl:last-child{margin-right: 0;}
#mall_bottom .desc dl dt{font-family: microsoft yahei;font-size: 16px;font-weight: 700;height:30px;}
#mall_bottom .desc dl dd{font-family: simsun;font-size: 13px;height:20px;}








.sk{margin-bottom: 30px;height: 305px;font: 12px/1.5 Microsoft YaHei,tahoma,arial,Hiragino Sans GB,\\5b8b体,sans-serif;color: #666; padding-top:10px;}
.sk a{text-decoration:none}
.sk_inner{overflow: hidden;}
.grid_c1{margin: 0 auto; width: 1180px;}
.sk .box_hd{background: url(/img/seckill_hd.png) no-repeat 0 0;}
.box_hd{position: relative; padding: 0 20px 0 30px; height: 55px; line-height: 55px; color: #fff;}
.sk .box_bd{padding: 12px 0 13px; height: 225px; overflow: hidden;}
.box_bd{background-color: #fff;}
.box_hd_col1{float: left;}
.box_hd{line-height: 55px; color: #fff;}
.box_hd_col2{float: right;}
.sk .box_hd_dec{background-image: url(/img/sprite_index@1x.png); background-position: -190px -48px; -moz-background-size: 218px 188px; background-size: 218px 188px; background-repeat: no-repeat; width: 28px; height: 28px;}
.box_hd_dec{position: absolute; left: -4px; top: -4px;}
em, i{font-style: normal;}
.sk .box_hd_icon{margin-top: 8px; margin-right: 8px; background-image: url(/img/sprite_index@1x.png); background-position: 0 -40px; -moz-background-size: 218px 188px; background-size: 218px 188px; background-repeat: no-repeat; width: 34px; height: 40px;}
.box_hd_icon, .box_promo, .box_tit{float: left;}
.box_tit{font-family: fzzhengheis-el-gbregular; font-size: 26px; font-weight: 400; line-height: 40px; height: 40px; padding-top: 9px;}
.box_hd_icon, .box_promo, .box_tit{float: left;}
.sk .box_subtit{float: left; margin-left: 12px;}
.box_subtit{*cursor: pointer; position: relative; float: right; margin-top: 19px; padding-right: 20px; height: 24px; line-height: 24px; font-size: 14px; color: #fff;}
.box_subtit_arrow, .coupon_entry_btn_ico{background-image: url(/img/sprite_index@1x.png); background-position: -154px -40px; background-size: 218px 188px; background-repeat: no-repeat; width: 15px; height: 16px;}
.box_subtit_arrow{position: absolute; right: 0; top: 4px;}
.sk_cd_tip{float: left; line-height: 45px; padding-top: 10px; font-size: 14px;}
.sk_cd_main{float: left; margin-left: 6px; margin-right: 8px;}
.sk_cd_tip{float: left; line-height: 45px; padding-top: 10px; font-size: 14px;}
.sk .cd_item{float: left; width: 35px; height: 37px; background-color: #440106; color: #f90013; font-size: 24px; font-family: Arial; font-weight: 700; -moz-border-radius: 3px; border-radius: 3px; text-align: center; line-height: 37px; margin-top: 10px;}
.sk .cd_item{color: #f90013; font-size: 24px; font-family: Arial; font-weight: 700; text-align: center; line-height: 37px;}
.sk .cd_split{float: left; margin: 22px 4px 0; width: 4px; height: 12px; font-size: 0; line-height: 0;}
.sk .cd_split_top{margin-bottom: 4px;}
.sk .cd_split_dot{display: block; *display: inline-block; *zoom: 1; width: 4px; height: 4px; -moz-border-radius: 100%; border-radius: 100%; background-color: #440106;}
.sk .cd_split_bottom{top: 30px;}
.sk .cd_split_dot{display: block; *display: inline-block; *zoom: 1; width: 4px; height: 4px; -moz-border-radius: 100%; border-radius: 100%; background-color: #440106;}

.sk_list_wrapper{float: left; width: 1000px; overflow: hidden; position: relative;}
.sk_list{color: #999;}
.sk_item{float: left; width: 170px; height: 225px; padding: 0 14px 0 15px; border-right: 1px solid #e7e7e7;}
.sk_item_pic{position: relative; text-align: center;}
.sk_item_price{padding: 3px 0; height: 25px;}
.sk_item_pic_lk{display: block; outline: 0;}
.sk_item_pic_lk:hover .sk_item_name{color: #c81623;}
.sk_item_name{color: #999; display: block; max-width: 100%; _width: 100%; overflow: hidden; font-size: 12px; text-align: left; height: 32px; line-height: 16px; word-wrap: break-word; word-break: break-all;}
.sk_item_shadow{position: absolute; left: 0; top: 130px; text-align: center; background-image: url(/img/sprite_index@1x.png); background-position: 0 0; -moz-background-size: 218px 188px; background-size: 218px 188px; background-repeat: no-repeat; width: 170px; height: 20px;}
.sk_item_price_new{font-size: 18px; font-weight: 700; margin-right: 8px;}
.mod_price{font-size: 14px; color: #f10214;}
.sk_item_price_origin{color: #999; font-size: 12px;}
.sk_item_price_new i{font-size: 12px; font-weight: 300;}
.mod_price i{margin-right: 3px; font-family: arial; font-weight: 400; font-size: 12px;}
.mod_price i{margin-right: 3px; font-family: arial; font-weight: 400; font-size: 12px;}
.sk_item_price_origin del{font-weight: 400;}
.sk_item_name{color: #999; display: block; max-width: 100%; _width: 100%; overflow: hidden; font-size: 12px; text-align: left; height: 32px; line-height: 16px; word-wrap: break-word; word-break: break-all;}
.csstransitions .sk_item_img{-webkit-transition: -webkit-transform .4s ease; -moz-transition: -moz-transform .4s ease; transition: -webkit-transform .4s ease; -moz-transition: transform .4s ease,-moz-transform .4s ease; transition: transform .4s ease; transition: transform .4s ease,-webkit-transform .4s ease,-moz-transform .4s ease; -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0);}
.sk_item_img{width: 130px; height: 130px; margin: 17px 0;display:block;}

@font-face{
    font-family:iconfont;
    src:url(/css/fonts/360buyimg/iconfont.eot);
    src:url(/css/fonts/360buyimg/iconfont.eot#iefix) format('embedded-opentype'),url(/css/fonts/360buyimg/iconfont.woff) format('woff'),url(/css/fonts/360buyimg/iconfont.ttf) format('truetype'),url(/css/fonts/360buyimg/iconfont.svg#iconfont) format('svg')
}


@font-face {
	font-family:fpIconFont;
	src:url(/css/fonts/alichn/font_eu7qkdb0zt3jif6r.eot);
	src:url(/css/fonts/alichn/font_eu7qkdb0zt3jif6r.eot?#iefix) format('embedded-opentype'),url(/css/fonts/alichn/font_eu7qkdb0zt3jif6r.woff) format('woff'),url(/css/fonts/alichn/font_eu7qkdb0zt3jif6r.ttf) format('truetype'),url(/css/fonts/alichn/font_eu7qkdb0zt3jif6r.svg#fpIconFont) format('svg')
}

.sk_controls_prev {
    left: 7px;
}
.sk_controls_item {
    position: absolute;
    display: block;
    z-index: 1;
    top: 50%;
    margin-top: -25px;
    width: 20px;
    height: 50px;
    background: #f1f1f1;
    background: rgba(0,0,0,.1);
    line-height: 50px;
    text-align: center;
}
.sk_controls_item .iconfont {
    font-size: 20px;
    color: #272526;
}
.iconfont {
    font-family: iconfont;
    font-style: normal;
    -webkit-text-stroke-width: .2px;
    -moz-osx-font-smoothing: grayscale;
}
.sk_controls_next {
    right: 7px;
} 
 
.new-hot-brand-con {
    margin: 30px auto 0;
    width: 1180px; 
    position: relative;
}
.new-hot-brand-con a{text-decoration:none;}
.new-hot-brand-con .module-body {
    height: 436px;
    width: 100%;
    overflow: hidden;
    background-color: #fff;
}
.new-hot-brand-con .module-body .live-con {
    float: left;
    height: 436px;
    width: 438px;
    overflow: hidden;
}
.new-hot-brand-con .module-body * {
    box-sizing: border-box;
}
.new-hot-brand-con .module-body .live-con .bottom-img {
    width: 100%;
    height: auto;
}
.new-hot-brand-con .module-body * {
    box-sizing: border-box;
}
.new-hot-brand-con .module-body .brand-list {
    background-color: #f5f5f5;
    margin-right: -1px;
    width: 732px;
    height: 100%;
    float: right;
    position: relative;
}
.new-hot-brand-con .module-body .brand-list .brand-item {
    width: 121px;
    height: 108px;
    margin-right: 1px;
    margin-bottom: 1px;
    float: left;
    position: relative;
}
.new-hot-brand-con .module-body .brand-list .brand-item .brand-img {
    margin: 0 auto;
    display: block;
    text-align: center;
    background-color: #fff;
    height: 100%;
}
.new-hot-brand-con .module-body .brand-list .brand-item .brand-img img {
    max-width: 121px;
    max-height: 108px;
}
.new-hot-brand-con .module-body .brand-list .brand-item .brand-mask {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background-color: #333;
    background-color: rgba(0,0,0,.8);
    transition: all .3s ease-out;
    opacity: 0;
    filter: alpha(opacity=0);
}
.new-hot-brand-con .module-body .brand-list .brand-item .brand-mask .brand-status {
    display: block;
    position: absolute;
    top: 8px;
    right: 8px;
    width: 20px;
    height: 20px;
    color: #fff;
    text-align: center;
    line-height: 20px;
    font-size: 14px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    opacity: .8;
    cursor: pointer;
    z-index: 20;
    -ms-transition: color .3s;
    -webkit-transition: color .3s;
    transition: color .3s;
}
.new-hot-brand-con .module-body .brand-list .brand-item .brand-mask .coupon {
    color: #fff;
    text-align: center;
    line-height: 90px;
    height: 60px;
}
.new-hot-brand-con .module-body .brand-list .brand-item .brand-mask .coupon span {
    display: block;
    padding: 0 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.new-hot-brand-con .module-body .brand-list .brand-item .brand-mask .enter {
    text-align: center;
    height: 24px;
    position: absolute;
    top: 50%;
    width: 100%;
    margin-top: -12px;
}
.new-hot-brand-con .module-body .brand-list .brand-item .brand-mask .enter a {
    display: inline-block;
    color: #fff;
    width: 63px;
    height: 24px;
    font-size: 12px;
    line-height: 24px;
    background-color: red;
    border-radius: 12px;
}
.new-hot-brand-con .module-body .brand-list .refresh-btn {
    width: 121px;
    height: 108px;
    display: block;
    color: #999;
    background-color: #fff;
    position: absolute;
    bottom: 1px;
    right: 1px;
    overflow: hidden;
    transition: all .3s ease-out;
    z-index: 500;
}
.new-hot-brand-con .module-body .brand-list .refresh-btn .rotate-icon {
    width: 40px;
    height: 40px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -20px;
    margin-top: -30px;
    font-size: 30px;
    text-align: center;
    line-height: 38px;
    border-radius: 20px;
}
.fp-iconfont {
    font-family: fpIconFont !important;
}
.new-hot-brand-con .module-body .brand-list .refresh-btn .btn-text {
    display: block;
    font-size: 14px;
    line-height: 136px;
    text-align: center;
}
.new-hot-brand-con .module-body .brand-list .refresh-btn:hover {
    color: #fff;
    background-color: #dd2727;
}
.new-hot-brand-con .module-body .brand-list .refresh-btn:hover .rotate-icon {
    animation: rotate .5s ease-out 0s;
    -webkit-animation: rotate .5s ease-out 0s;
}




